body, html {
	margin: 0;
	padding: 0;
	color: brown;
	background-color: aqua;
}

#bodydiv {
	display: table;
	border-collapse: separate;
	width: 80%;
	margin: 0 auto;
}

#headerrow {
	background-color: #4f8;
	border-right: solid 0.25em #0dd;
	border-bottom: solid 0.25em #0dd;
	margin-bottom: 1em;
	width: 100%;
}

#logo {
	display: table-cell;
	padding: 0.25em;
}

#titletext {
	display: table-cell;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	font-size: 2em;
	font-weight: bold;
	font-family: sans;
}

#contentwrapper {
	float: left;
	width: 100%;
	margin-bottom: 1em;
}

#leftcolumn {
	float: left;
	width: 10em;
	margin-left: -100%;
	background-color: #4ff;
	border-right: solid 0.25em #0dd;
	border-bottom: solid 0.25em #0dd;
	padding: 0.25em 0.5em;
}

#contentcolumn {
	margin-left: 12em;
	background-color: #4ff;
	border-right: solid 0.25em #0dd;
	border-bottom: solid 0.25em #0dd;
	padding: 0.25em 0.5em;
}

#leftcolumn ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

#leftcolumn li {
	margin: 0;
	padding: 0;
}

#leftcolumn a {
	text-decoration: none;
}

#leftcolumn li:hover {
	background-color: #cff;
}

#bread {
	width: 100%;
	background-color: #bdb;
	font-size: 80%;
}

#footer {
	width : 100%;
	text-align: center;
	clear: both;
}

#copyright {
	width: 100%;
	text-align: center;
	font-size: 50%;
}
